{
  "idConnectionErrorTitle": "កំហុសការភ្ជាប់",
  "idConnectionErrorBody": "ការភ្ជាប់់ទៅកាន់អ៊ីនធឺណិតមិនអាចត្រូវបានបង្កើតឡើងទេ។ \nសូមភ្ជាប់ទៅកាន់អ៊ីនធឺណិត និងចាប់ផ្ដើមកម្មវិធីឡើងវិញ។",
  "idOperatingSystemErrorTitle": "កំហុសប្រព័ន្ធប្រតិបត្តិការ",
  "idOperatingSystemErrorBody": "កំណែនៃប្រព័ន្ធប្រតិបត្តិការរបស់អ្នកនេះ  មិនអាចប្រើជាមួយកម្មវិធីនេះបានទេ។\nសូមប្រាកដថាប្រព័ន្ធប្រតិបត្តិការរបស់អ្នកទាន់សម័យកាលពេញលេញ។",
  "idHostAlreadyOpen": "Outlook មិនអាចចាប់ផ្តើមបានទេ។\nសូមបិទ Outlook ប្រសិនបើវាដំណើរការរួចហើយ រួចព្យាយាមម្តងទៀត។",
  "idFailedToInstallEdgeTitle": "មានកំហុសក្នុងការដំឡើង Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "មានបញ្ហាក្នុងការអាប់ដេត WebView2 ហើយ Outlook មិនអាចដំណើរការបានទេ។ សូម​ទាក់ទងទៅ​អ្នកគ្រប់គ្រង​របស់អ្នក។",
  "idPromptLaunchApp": "ទីតាំង {0} ប្រហែលជាមិនមានសុវត្ថិភាព តើអ្នកចង់បន្តទេ?",
  "idPromptLaunchAppTitle": "ការជូនដំណឹងអំពីសុវត្ថិភាពរបស់ Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook ត្រូវការអាប់ដេតភាពអាស្រ័យ",
  "idPromptToInstallEdgeBody": "Microsoft Outlook តម្រូវឱ្យមានកំណែ WebView2 ចុងក្រោយបំផុត និងអាចដំឡើងវាសម្រាប់អ្នក។ សូមជ្រើសរើស 'អនុញ្ញាត' នៅពេលផ្ញើសារជំរុញដើម្បីផ្ដល់ការអនុញ្ញាតឱ្យអ្នកគ្រប់គ្រងអាប់ដេតភាពអាស្រ័យ។ ប្រសិនបើអ្នកត្រូវការជំនួយ សូមទាក់ទងទៅអ្នកគ្រប់គ្រងរបស់អ្នក"
}